@echo off
color 1E
prompt $p$g
title EpiCenter for ChIP-seq and mRNA-seq data analysis
mode con: cols=160 lines=100
SET PATH=%CD%/bin/;%PATH%
echo.                     EpiCenter(Version: 1.7.0.8--09/08/2011)
echo.                      Copyright(c): 2009-2011 Weichun Huang
echo. the National Institute of Environmental Health Sciences, the National Institutes of Health
echo.  
echo. Usage (TYPE 0-3,31,32): EpiCenter -t type [options] -i file_type aln_sample1 aln_sample2
echo. Usage (TYPE 4):         EpiCenter -t 4 [options] -i file_type aln_sample
echo. Usage (TYPE 5):         EpiCenter -t 5 -f locfile [options] -i file_type aln_sample1 [aln_sample2 ...]
